Subject: New Reply Received - Damaged item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 01:16:13 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Damaged item received  Ticket comment <div dir="auto">I ordered the item again after i returned the damaged one to replace it. <div dir="auto">However, I was shocked to find that i received the same damaged item again, it has tge same tear in the same pocket, I am almost certain it's the same piece I returned.</div>
<div dir="auto"><br></div>
<div dir="auto">If i return it again, the same lengthy orocess will follow, including the shipping cost, and I might even receive the same damaged item for the third time. </div>
<div dir="auto"><br></div>
<div dir="auto">I am honestly very surprised and disappointed. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know how this issue can be solved or escalated to be solved. </div>
<div dir="auto">Looking forward to hear from you soonest possible. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards, </div>
<div dir="auto">Dr. Rayan Musa </div>
<div dir="auto">77832711 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Jun 2022, 12:28 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Rayan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, </div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount 10 QAR as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is  031-29Y7-CME6-KW6G-Y8.</div>
<div><br></div>
<div>* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid till 06.09.2022 .</div>
<div>2. Voucher is only valid on <a href="http://www.Centrepoint.com" rel="noreferrer" target="_blank">www.Centrepoint.com</a>
</div>
<div>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div> </div>
<div> Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456102